export interface SatelliteMapsProviders {
    google: 'google';
    yandex: 'yandex';
}
export type SatelliteMapsProvider = SatelliteMapsProviders[keyof SatelliteMapsProviders]

export interface Coordinate {
    x: number,
    y: number
}

export type Extent = [number, number, number, number]